@charset "UTF-8";


/* ---------------------- #footer ---------------------- */
#footer {
	background:#023692;
	width: 100%;
	padding-top:15px
}
.footer_nav--width {
	max-width: 1280px;
	margin: 0 auto;
	padding: 10px 0px;
}
.footer_nav {
	display: table;
    table-layout: fixed;
	width: 100%;
}
.footer_nav--th, .footer_nav--td {
    display: table-cell;
}
/* ~~ nav ~~ */
.fnav {
	width: 190px;
	float:left
}
.fnav ul {
	margin: 0;
	padding: 0;
}
.fnav ul li a {
	display: block;
	color: #fff;
/*	background: url(../images/arrow_Right.png) no-repeat 0px 9px;*/
	font-size: 12px;
	margin: 0;
	padding: 5px 0px 5px 5px;
	text-decoration: none;
}
.fnav ul li a:hover {
	text-decoration: underline;
}
/* ~~ logo copy h1 ~~ */
.fright {
	width: 580px;
	text-align: right;
	vertical-align: middle;
	float:right
}
.footer_nav--td p {
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0;
}
.footer_nav--td h1 {
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	margin:12px 0;
}
.footer_nav--td h1 a {
	color: #FFF;
	font-size:14px;
}
.footer_nav--td img {
	margin: 0;
	padding: 0;
}
/*---------------------------------*/
/*-------    RESPONSIVE    --------*/
/*---------------------------------*/
@media screen and (max-width:1040px) {
	.footer_nav--width {
		width: 100%;
		overflow: hidden;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 10px 15px;
		margin: 0;
	}
}/*/mediaquery*/
@media screen and (max-width:890px) {
	.footer_nav { display: block }
	.footer_nav--th, .footer_nav--td { display: block; }
	.fnav { width: 100%; }
	.fright { width: 100%; text-align: center; margin-top: 15px; padding-top: 15px; border-top: 1px #eee solid; }
	.fnav ul { text-align: center; }
	.fnav ul li { display: inline-block; margin: 0 10px; }
	.footer_nav--td { clear: both; }
	.fl { display:none; }
}/*/mediaquery*/
@media screen and (max-width:590px) {
	.fnav ul li { margin: 0 5px; }
	.fnav ul li a { font-size: 10px; }
}/*/mediaquery*/


.clearfloat {
	clear:both;
}
footer {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

footer{
	display:block;
}
#footer_Contact {
	width: 100%;
	padding: 0;
   margin: 50px 0 0px;
	border-top: 1px solid #e3e3e3 !important;
   border-bottom: 1px solid #e3e3e3 !important;
}
ul.Contact_area {
	background: #FFF;
	overflow: hidden;
	width: 100%;
	padding: 30px 0;
	font-size: 14px;
}
ul.Contact_area li {
	float: left;
	width: 50%;
	text-align: center;
	position: relative;
	line-height: 2em;
}
ul.Contact_area li:before {
	content: "";
	display: block;
	position: absolute;
	width: 3px;
	height: 100%;
	left: -2px;
	background: #e3e3e3;
	border-radius: 1px;
}
ul.Contact_area li:first-child:before {
	display: none;
}
.contact_title {
	font-size: 1.6em;
	font-weight: bold;
	color: #222;
	margin: 20px 0 10px;
}
.tel_number {font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 3.6em;
	font-weight: bold !important;
	line-height: 1;
	letter-spacing: 0em;
	margin: 10px 0 5px;
	padding: 0 5px;
	color: #222;
}


@media screen and (max-width: 414px){
	.tel_number {
	font-size: 3em;
	color: #222 !important; 

}

}

.mail {
	padding: 10px 0;
}
.mail .button {
	background: #FFF;
/*	border-radius: 2px;*/
/*	border: 1px solid #222;*/
	color: #222;
	font-size:2.6em;
	padding: 10px 35px;
	font-weight: bold;
	box-sizing: border-box;
/*	box-shadow: 0 4px 0 0 rgba(0,0,0,.11);*/
font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.mail .button:hover {
	background: #fcfcfc;
    text-decoration: underline;
}
.details_txt {
	margin-top: 15px;
	font-size: 0.75em;
	line-height: 1.7em;
	color: #444;
	font-weight: 400;
	letter-spacing: 0.04em;
	padding: 0;
}
.contact_title .icon {
	display: block;
	line-height: 0;
}
.contact_title .icon:before {
	content: '';
	display: inline-block;
	width: 65px;
	height: 65px;
	margin-bottom: 30px;
	border-radius: 50%;
	background: #FFF no-repeat center;
	border: 4px solid #222;
	box-shadow: 0 4px 0 0 rgba(0,0,0,.11);
}
.contact_title .Contact_Dial:before {
	background-image: url(../images/footer_Contact_Contact_Dial.png);
	background-size: 60%;
}
.contact_title .Mail_icon:before {
	background-image: url(../images/footer_Contact_Mail_icon.png);
	background-size: 50%;
}
@media screen and (max-width:480px) {
	.footer_Contact {
		width: 100%;
		padding: 0;
		overflow: hidden;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	ul.Contact_area {
		font-size: 12px;
		padding: 0;
		margin: 0;
	}
	ul.Contact_area li {
		float: none;
		width: 100%;
		padding: 20px 0;
	}
	ul.Contact_area li:before {
		width: 100%;
		height: 3px;
		top: -2px;
	}
}/*/mediaquery*/